#!/bin/bash
#SBATCH --job-name=QE-6.7.0-case
#SBATCH --partition=batch
#SBATCH --ntasks-per-node=20
#SBATCH --nodes=2
#SBATCH --time=20:00

module load gcc/10.2.0 mvapich2/2.3.4
module load quantum-espresso/6.7.0

export ESPRESSO_PSEUDO=$PWD

echo "running the geometry relaxation for CO...\c"
echo "Run starts :  `date +'%Y-%m-%d %H:%M:%S:%N '` "
echo "Running Quantum Espresso with" $SLURM_NTASKS "MPI tasks"

time srun pw.x < co.rx.in > output.log

echo "Run ends : `date +'%Y-%m-%d %H:%M:%S:%N '` "

